/*---------------------------------------
23. Preview area
---------------------------------------*/
.preview-header-top-area {
    background: rgba(0, 0, 0, 0) url("../img/bg/1.jpg") repeat scroll center center / cover;
    height: 100vh;
}
.preview {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.preview-image {
    border: 1px solid #e5e5e5;
    position: relative;
}
.cd-headline {
  line-height: normal;
}
.preview-image::before {
    background: rgba(0,0,0,0.7);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out 0s;
}
.preview-image .button {
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;;
}
.preview:hover .preview-image::before,
.preview:hover .preview-image .button {
    opacity: 1;
    visibility: visible;
}
.coming-soon .image-scroll::before {
    background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transition: all 0.4s ease 0s;
}
.preview-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.preview:hover .preview-btn {
    opacity: 1;
}
.preview-image .image-scroll {
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 300px;
}
.preview-content h4 {
    color: #2d3e50;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}
.preview-content h4 a {
    padding: 18px 0;
    display: block;
}
.preview-content h4 a:hover {
    color: #d6b161;
}

.preview-footer-area {
    padding: 25px;
    border-top: 1px solid #e5e5e5;
}

.preview-page-area {
    padding: 100px 0;
}
.preview-page-area .col-lg-4:nth-child(n+4) .preview {
    margin-top: 30px;
}

@media (min-width: 992px) and (max-width: 1169px) {

    .service-header>h3 {
        font-size: 16px;
        line-height: 24px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .col-md-4.col-sm-6:nth-child(n+3) .preview {
        margin-top: 30px;
    }
}


@media (max-width: 767px) {

    .col-md-4.col-sm-6:nth-child(n+2) .preview {
        margin-top: 30px;
    }
    .col-md-4.col-sm-6:nth-child(n+2) .single-service {
        margin-top: 50px;
    }
    .preview-content h4 {
        font-size: 15px;
    }

}